@charset "utf-8";

body { font-family:Arial,Tahoma,Helvetica; } 


/* gist */
.gist { font-weight:bold; cursor:pointer;  }
.gist_cont { float:left; width:760px; line-height:40px; font-size:28px; margin:0 0 6px 0; }
.gist_cont span { font-size:24px; font-weight:normal; }
.gist_autograph { float:right;font-size:16px; margin:0 0 10px 0; }
.gist_tier { float:left; width:890px; background:#fff; padding:0 0 30px 0; }
.tier_close { display:inline-block; float:right; width:20px; height:20px; margin:-15px -15px 0 0; background:url(../../images/ico_bak.gif) no-repeat -180px -90px; cursor:pointer; }
.tier_close span { display:none; } 
.gist_tier dl { width:400px; margin:30px 10px 0 20px; }
.gist_tier dl dt { font-size:20px; line-height:24px; font-weight:bold; margin:0 0 10px 0; }
.gist_tier dl dd { color:#565656; -webkit-text-size-adjust:none; }
.gist_tier dl dd strong { color:#000; }

/* banner */
.banner { margin:0 0 20px 0; }
.banner_img { width:760px; height:230px; overflow:hidden; }
.banner_img a { display:inline-block; width:760px; height:230px;}
.banner_cont { height:30px; background:#F3F3F3; }
.banner_cont_ul { float:right; }
.banner_cont_ul li { float:left; line-height:30px; padding:0 12px; border-right:1px solid #E4E4E4; }
.banner_cont_ul li:hover,.banner_cont_ul .set { background:#6678B1; color:#fff; }
.banner_cont_ul li a { color:#565656; } 
.banner_cont_ul li a:hover,.banner_cont_ul .set a { color:#fff; text-decoration:none; } 

/* quick_nav */
.quick_nav { float:left; width:240px; height:160px; margin:0 7px 15px 0; }
.quick_nav h2 { height:28px; line-height:28px; padding:0 0 0 12px; color:#fff; font-size:14px; background:#3965B1; font-weight:normal;}
.quick_nav ul { border:1px solid #DCDCDC; height:135px;border-top:none; padding:5px 0 0 0; }
.quick_nav ul li { float:left; width:240px; height:20px; margin:0 0 1px 0;}
.quick_nav ul li a { display:block; width:223px; height:20px; margin:0 0 1px 0; padding:2px 0 0 15px; color:#000; font-size:14px; }
.quick_nav ul li a:hover { text-decoration:none; background:#EBEBEB; }
.q_ico01,.q_ico02,.q_ico03,.q_ico04,.q_ico05,.q_ico06 { float:left; display:inline-block; width:18px; height:18px; margin:0 5px 0 0; background:url(../../images/ico_bak.png) no-repeat -440px 0; }
.q_ico02 { background-position:-440px -30px; }
.q_ico03 { background-position:-440px -60px; }
.q_ico04 { background-position:-440px -90px; }
.q_ico05 { background-position:-440px -120px; }
.q_ico06 { background-position:-440px -150px; }
.quick_nav_tier { width:630px; background:#fff; }
.quick_nav_tier h2 { font-size:30px; margin:0 0 25px 0; }
.quick_nav_tier h3 { height:30px; font-size:16px; }
.quick_nav_tier .tier_close { margin:-35px -35px 0 0; }
.tier_notice { width:140px; padding:5px 10px; margin:10px 0; background:#FEEFBA; border:1px solid #ECDB9E; }
.tier_notice .t_ico { display:inline-block; width:16px; height:16px; vertical-align:middle; margin:0 6px 0 0; background:url(../../images/ico_bak.gif) no-repeat -180px -118px; }
.tier_cont { color:#565656; margin:0 0 10px 0; }

/* product */
.product { clear:both; float:left; width:760px; }
.product h2 { height:28px; line-height:28px; padding:0 12px; color:#fff; font-size:15px; background:#3965B1; font-weight:normal; }
.product h2 a { float:right; font-size:12px; color:#fff; }
.product ul { float:left; width:738px; border:1px solid #DCDCDC; padding:10px; margin:0 0 20px 0;border-top:none; }
.product ul li { float:left; width:240px; height:22px; line-height:22px; padding:0 0 0 4px; overflow:hidden; }
.product ul li a { white-space:nowrap; }
.product ul li b { display:inline-block; width:11px; height:12px; margin:0 5px 0 0; vertical-align:middle; background:url(../../images/ico_bak.gif) no-repeat -200px 0 ; }
.product ul li span { color:#000; }
.product ul li strong { font-size:14px; color:#ff7800; }
.product_tier { background:#fff;  } 
.product_tier .tier_close { margin:-5px -5px 0 0; }

.pro_dl { float:left; width:738px; border:1px solid #DCDCDC; padding:10px; margin:0 0 20px 0;border-top:none; }
.pro_dl dl { float:left; width:232px; height:55px; margin:0 10px 10px 0; padding:0 0 0 4px; overflow:hidden; }
.pro_dl dt a { display:block; font-weight:bold; margin:0 0 5px 0; }
.pro_dl dd { line-height:130%; color:#000; }
/* customer */
.customer h2,.video h2 { height:28px; line-height:28px; padding:0 0 0 12px; color:#fff; font-size:14px; background:#3965B1; font-weight:normal; }
.customer { width:240px; height:160px; margin:0 7px 15px 0; }
.customer ul { height:125px; border:1px solid #DCDCDC;border-top:none; padding:15px 0 0 0; }
.customer ul li { float:left; width:115px; margin:0 2px 0 2px; text-align:center; line-height:150%; font-size:10px; overflow:hidden;-webkit-text-size-adjust:none; }
.customer ul li img { width:115px; height:73px; }
.customer_tier { width:760px; background:#fff; z-index:999; }
.customer_tier_img { width:760px; text-align:center; }
.customer_tier table { margin:20px 0 0 0; }
.customer_tier table th,.customer_tier table td { padding:5px 10px; border:1px solid #efefef; text-align:left; font-weight:normal; }
/* video */
.video { width:266px; height:160px; margin:0 0 15px 0; }
.video ul { height:125px; border:1px solid #DCDCDC;border-top:none; padding:15px 0 0 0; }
.video ul li { width:208px; padding:0 0 0 16px ;text-align:center; line-height:220%; font-size:10px; -webkit-text-size-adjust:none; overflow:hidden; }
.video ul li img { width:208px; height:100px; }

.pro_more { float:right; font-size:12px; font-weight:normal; color:#fff; padding:0 10px 0 0; }
.pro_more:hover { color:#fff; }
